 <% issue_list(issues) do |issue, level| -%>
     <script>
         function expand_reply(container, btnid) {
             var target = $(container);
             var btn = $(btnid);
             if (btn.data('init') == '0') {
                 btn.data('init', 1);
                 btn.html('收起回复');
                 target.show();
             } else {
                 btn.data('init', 0);
                 btn.html('展开更多');
                 target.hide();
                 target.eq(0).show();
                 target.eq(1).show();
                 target.eq(2).show();
             }
         }

         $(function () {
             sd_create_editor_from_data(<%= issue.id%>, null, "100%", "<%= issue.class.name %>");
         });
     </script>
     <%= render :partial => 'users/project_issue', :locals => {:activity => issue, :user_activity_id => issue.id} %>
 <% end %>
 <% if issues.count == 10%>
     <%= link_to "点击展开更多",project_issues_path({:project_id => project.id}.merge(params)),:id => "show_more_issues",:remote => "true",:class => "loadMore mt10 f_grey"%>
 <% end%>
